{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "nicothekid:projectile_rat_curserer_missile",
      "textures": {
        "default": "textures/projectiles/nicos_more_dungeon/nicothekid_projectile_rat_curserer_missile"
      },
      "geometry": {
        "default": "geometry.projectile.nicothekid_missile_cross"
      },
      "materials": {
        "default": "projectile",
        "invisible": "projectile_invisible"
      },
      "render_controllers": [
        "controller.render.nicothekid_projectile_rat_curserer_missile"
      ],
      "particle_effects": {
				"missile_particles": "nicothekid:projectile_rat_curserer_missile_particles"
			},
      "animations": {
        "setup": "animation.nicothekid_projectile_rat_curserer_missile.setup"
      },
      "scripts": {
        "animate": [
          "setup"
        ]
      }
    }
  }
}